﻿Copyright (c) 2019 Fluke Corporation                        MET/CAL Procedure
=============================================================================
INSTRUMENT:            Amprobe AMB-5KV: (1 yr) VER /5320A+VLC
DATE:                  2019-03-12 10:03:01
AUTHOR:                Fluke Corporation
REVISION:              $Revision: 26681 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       13
NUMBER OF LINES:       263
CONFIGURATION:         Fluke 5320A (VLC)
=============================================================================
#
#  Procedure Author:
#      KH, DAC
#
#  Source:
#      Amprobe AMB-5KV
#      Operating Instructions
#      Electrical Specifications
#      Part NO. 947770 June 1995
#
#      AMB-5kV Performance Test Card for Insulation Test
#
#  Additional Equipment Required:
#      None
#
#  Note:
#  The Amprobe AMB-5KV output is incompatible with the 5320A Reistance
#  multiplier function. Therefore the 2500 V and 5000 V ranges are untested
#  in this procedure. Per Fluke Corporation 5 July 2007.
#
#  Due to OEM's policy of continuously updating products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, we cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  ASK-   R     N              P                                     V

  1.002  CALL         Sub Display Copyright
  1.003  CALL         Sub High Voltage Safety Warning
  1.004  CALL         Sub Select Failed Test Mode
  1.005  CALL         Sub Select Guardbanding & Ver Method (No NTHROW)

  1.006  RSLT         =
  1.007  HEAD         {TEST VOLTAGE ACCURACY}
  1.008  RSLT         =
  1.009  HEAD         TEST VOLTAGE ACCURACY:{ 500 V}
  1.010  DISP         [32]                     WARNING!
  1.010  DISP
  1.010  DISP         Pushing the TEST button produces a potentially
  1.010  DISP         dangerous voltage at the UUT output terminals.
  1.011  TSET         uut_res = 1
  1.012  TARGET       -p
  1.013  DISP         Connect the UUT output terminals to the
  1.013  DISP         5320A HV Adapter / R Multiplier as follows:
  1.013  DISP
  1.013  DISP         [32] UUT Rx + <=====> 5320 HV Adapter Input HI
  1.013  DISP         [32] UUT Rx - <=====> 5320 HV Adapter Input LO
  1.014  DISP         Connect the 5320A HV Adapter / R Multiplier
  1.014  DISP         to the 5320A Calibrator as follows:
  1.014  DISP
  1.014  DISP         [32] 5320A 10kV Divider Output V   <---> 5320A Meter V
  1.014  DISP         [32] 5320A 10kV Divider Output COM <---> 5320A Meter COM
  1.015  DISP         Turn the UUT Rotary switch to 500V.
  1.016  5320         Mode = Meter; +Voltage = 0.500 kV; Probe = 10kV; Setup
  1.017  TARGET       -m
  1.018  MATH         SAFEON("UUT", "500 V", "")
  1.019  DISP         Press and hold UUT TEST Key.
  1.020  WAIT         -t 2 Settling...
  1.021  5320         Mode = Meter; +Voltage = 0.500 kV; Probe = 10kV; Read
  1.022  DISP         Release the TEST button.
  1.023  MATH         SAFEOFF("UUT")
  1.024  MATH         MEM = MEM * 1E3
  1.025  EVAL   -e  (MEM >= 500) && (MEM <= 750) : [32][MEM] V

  2.001  RSLT         =
  2.002  HEAD         TEST VOLTAGE ACCURACY:{ 1000 V}
  2.003  TARGET       -p
  2.004  TSET         uut_res = 1
  2.005  DISP         Turn the UUT Rotary switch to 1000V.
  2.006  5320         Mode = Meter; +Voltage = 1.000 kV; Probe = 10kV; Setup
  2.007  TARGET       -m
  2.008  MATH         SAFEON("UUT", "1000 V", "")
  2.009  DISP         Press and hold UUT TEST Key.
  2.010  WAIT         -t 2 Settling...
  2.011  5320         Mode = Meter; +Voltage = 1.000 kV; Probe = 10kV; Read
  2.012  DISP         Release the TEST button.
  2.013  MATH         SAFEOFF("UUT")
  2.014  MATH         MEM = MEM * 1E3
  2.015  EVAL   -e  (MEM >= 1000) && (MEM <= 1500) : [32][MEM] V


  3.001  RSLT         =
  3.002  HEAD         TEST VOLTAGE ACCURACY:{ 2500 V}
  3.003  TARGET       -p
  3.004  TSET         uut_res = 1
  3.005  DISP         Turn the UUT Rotary switch to 2500V.
  3.006  5320         Mode = Meter; +Voltage = 2.500 kV; Probe = 10kV; Setup
  3.007  TARGET       -m
  3.008  MATH         SAFEON("UUT", "2500 V", "")
  3.009  DISP         Press and hold UUT TEST Key.
  3.010  WAIT         -t 2 Settling...
  3.011  5320         Mode = Meter; +Voltage = 2.500 kV; Probe = 10kV; Read
  3.012  DISP         Release the TEST button.
  3.013  MATH         SAFEOFF("UUT")
  3.014  MATH         MEM = MEM * 1E3
  3.015  EVAL   -e  (MEM >= 2500) && (MEM <= 3750) : [32][MEM] V

  4.001  RSLT         =
  4.002  HEAD         TEST VOLTAGE ACCURACY:{ 5000 V}
  4.003  TARGET       -p
  4.004  TSET         uut_res = 1
  4.005  DISP         Turn the UUT Rotary switch to 5000V.
  4.006  5320         Mode = Meter; +Voltage = 5.000 kV; Probe = 10kV; Setup
  4.007  TARGET       -m
  4.008  MATH         SAFEON("UUT", "5000 V", "")
  4.009  DISP         Press and hold UUT TEST Key.
  4.010  WAIT         -t 2 Settling...
  4.011  5320         Mode = Meter; +Voltage = 5.000 kV; Probe = 10kV; Read
  4.012  DISP         Release the TEST button.
  4.013  MATH         SAFEOFF("UUT")
  4.014  MATH         MEM = MEM * 1E3
  4.015  EVAL   -e  (MEM >= 5000) && (MEM <= 6000) : [32][MEM] V

  5.001  DISP         Remove all Connections.

  5.002  RSLT         =
  5.003  HEAD         {AC VOLTAGE MEASUREMENT ACCURACY}
  5.004  RSLT         =
  5.005  HEAD         AC VOLTAGE MEASUREMENT ACCURACY:{ 600 V Range}
  5.006  TSET         UUT_RES = 10
  5.007  TARGET       -p
  5.008  DISP         Connect the 5320A to the UUT as follows:
  5.008  DISP
  5.008  DISP         [32] 5320A OUTPUT V HI  <=====> UUT Rx +
  5.008  DISP         [32] 5320A OUTPUT V LO  <=====> UUT Rx -

  5.009  DISP         Do NOT press the TEST button.
  5.010  5320         +Voltage = 500 V; Freq = 55 Hz
  5.011  TARGET       -m
  5.012  MEMI         Enter UUT reading in volts:
  5.013  MEMCX  600   500V           10U           55H

  6.001  RSLT         =
  6.002  HEAD         {DC VOLTAGE MEASUREMENT ACCURACY}
  6.003  RSLT         =
  6.004  HEAD         DC VOLTAGE MEASUREMENT ACCURACY:{ 600 V Range}
  6.005  TSET         UUT_RES = 10
  6.006  TARGET       -p
  6.007  DISP         Do NOT press the TEST button.
  6.008  5320         +Voltage = 500 V
  6.009  TARGET       -m
  6.010  MEMI         Enter UUT reading in volts:
  6.011  MEMCX  600   500V           10U           55H

  7.001  RSLT         =
  7.002  HEAD         {MEG OHM MEASUREMENT ACCURACY}
  7.003  RSLT         =
  7.004  RSLT         =500 V Test Voltage
  7.005  RSLT         =

  7.006  HEAD         MEG OHM MEASUREMENT ACCURACY(500 V):{ 1 MOhm}
  7.007  TARGET       -p
  7.008  TSET         uut_res = 1000
  7.009  DISP         Turn the UUT Rotary switch to 500V.
  7.010  5320         Mode = HR; +Resistance = 1 MOhm; TestVoltage = 500 V
  7.011  TARGET       -m
  7.012  MATH         SAFEON("UUT", "500 V", "")
  7.013  DISP         Press and hold the TEST button until the
  7.013  DISP         pointer stabilizes.
  7.013  DISP
  7.013  DISP         Observe UUT reading, Press ADVANCE when ready.
  7.014  MEMI         Enter UUT reading in megohms:
  7.015  MEMCX        1MZ            +0.3U -0.5U
  8.001  DISP         Release the TEST key.
  8.002  MATH         SAFEOFF("UUT")

  8.003  HEAD         MEG OHM MEASUREMENT ACCURACY(500 V):{ 500 MOhm}
  8.004  TARGET       -p
  8.005  TSET         uut_res = 100000
  8.006  5320         Mode = HR; +Resistance = 500 MOhm; TestVoltage = 500 V
  8.007  TARGET       -m
  8.008  MATH         SAFEON("UUT", "500 V", "")
  8.009  DISP         Press and hold the TEST button until the
  8.009  DISP         pointer stabilizes.
  8.009  DISP
  8.009  DISP         Observe UUT reading, Press ADVANCE when ready.
  8.010  MEMI         Enter UUT reading in megohms:
  8.011  MEMCX        500MZ          200U
  9.001  DISP         Release the TEST key.
  9.002  MATH         SAFEOFF("UUT")

  9.003  HEAD         MEG OHM MEASUREMENT ACCURACY(500 V):{ 100 GOhm}
  9.004  TARGET       -p
  9.005  TSET         uut_res = 10E9
  9.006  5320         Mode = HRF; +Resistance = 100 GOhm; TestVoltage = 500 V
  9.007  TARGET       -m
  9.008  MATH         SAFEON("UUT", "500 V", "")
  9.009  DISP         Press and hold the TEST button until the
  9.009  DISP         pointer stabilizes.
  9.009  DISP
  9.009  DISP         Observe UUT reading, Press ADVANCE when ready.
  9.010  MEMI         Enter UUT reading in gigohms:
  9.011  MEMCX        GZ             200U
 10.001  DISP         Release the TEST key.
 10.002  MATH         SAFEOFF("UUT")

 10.003  RSLT         =
 10.004  RSLT         =1000 V Test Voltage
 10.005  RSLT         =

 10.006  HEAD         MEG OHM MEASUREMENT ACCURACY(1000 V):{ 1 MOhm}
 10.007  TARGET       -p
 10.008  TSET         uut_res = 1000
 10.009  DISP         Turn the UUT Rotary switch to 1000V.
 10.010  5320         Mode = HR; +Resistance = 1 MOhm; TestVoltage = 1000 V
 10.011  TARGET       -m
 10.012  MATH         SAFEON("UUT", "1000 V", "")
 10.013  DISP         Press and hold the TEST button until the
 10.013  DISP         pointer stabilizes.
 10.013  DISP
 10.013  DISP         Observe UUT reading, Press ADVANCE when ready.
 10.014  MEMI         Enter UUT reading in megohms:
 10.015  MEMCX        1MZ            +0.3U -0.5U
 11.001  DISP         Release the TEST key.
 11.002  MATH         SAFEOFF("UUT")

 11.003  HEAD         MEG OHM MEASUREMENT ACCURACY(500 V):{ 500 MOhm}
 11.004  TARGET       -p
 11.005  TSET         uut_res = 100000
 11.006  5320         Mode = HR; +Resistance = 500 MOhm; TestVoltage = 500 V
 11.007  TARGET       -m
 11.008  MATH         SAFEON("UUT", "1000 V", "")
 11.009  DISP         Press and hold the TEST button until the
 11.009  DISP         pointer stabilizes.
 11.009  DISP
 11.009  DISP         Observe UUT reading, Press ADVANCE when ready.
 11.010  MEMI         Enter UUT reading in megohms:
 11.011  MEMCX        500MZ          -50U +30U
 12.001  DISP         Release the TEST key.
 12.002  MATH         SAFEOFF("UUT")

 12.003  HEAD         MEG OHM MEASUREMENT ACCURACY(1000 V):{ 100 GOhm}
 12.004  TARGET       -p
 12.005  TSET         uut_res = 10E9
 12.006  5320         Mode = HRF; +Resistance = 100 GOhm; TestVoltage = 1000 V
 12.007  TARGET       -m
 12.008  MATH         SAFEON("UUT", "1000 V", "")
 12.009  DISP         Press and hold the TEST button until the
 12.009  DISP         pointer stabilizes.
 12.009  DISP
 12.009  DISP         Observe UUT reading, Press ADVANCE when ready.
 12.010  MEMI         Enter UUT reading in gigohms:
 12.011  MEMCX        GZ             -50U +30U
 13.001  DISP         Release the TEST key.
 13.002  MATH         SAFEOFF("UUT")

 13.003  HEAD
 13.004  END
